Bug 1106370 - Instance types - introduce Images
Summary: Instance types - introduce Images
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Tomas Jelinek
QA Contact: Nisim Simsolo
URL: http://www.ovirt.org/Features/Instanc...
Whiteboard: virt
Depends On: 1083059 1200736 1200741
Blocks: 1117489
TreeView+ depends on / blocked
 
Reported: 2014-06-09 08:00 UTC by Michal Skrivanek
Modified: 2016-02-10 19:23 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.6.0-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-22 13:29:37 UTC
oVirt Team: Virt
rule-engine: ovirt-3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)

Description Michal Skrivanek 2014-06-09 08:00:10 UTC
Instance Types are missing Images implementation. We're looking into adding a new entity under Templates to allow creation and use of independent images either created inside oVirt or imported from external providers (i.e. change the current way of imorting Glance images as Templates)

Comment 1 Tomas Jelinek 2015-03-09 12:29:46 UTC
the current implementation allows to create new images or attach already imported ones from the VM dialog directly.

Comment 2 Michal Skrivanek 2015-07-30 08:32:49 UTC
Images are there in VM dialog, let's close it. Dependent bugs are nice-to-have

Comment 3 Nisim Simsolo 2015-12-01 12:25:46 UTC
Verified with build:
rhevm-3.6.1-0.2.el6 (3.6.0-22)
libvirt-client-1.2.17-5.el7.x86_64
sanlock-3.2.4-1.el7.x86_64
qemu-kvm-rhev-2.3.0-31.el7_2.1.x86_64
vdsm-4.17.11-0.el7ev.noarch

Comment 4 Sandro Bonazzola 2015-12-22 13:29:37 UTC
oVirt 3.6.0 has been released and the bz verified, moving to closed current release.


Note You need to log in before you can comment on or make changes to this bug.